﻿/*
 * Copyright 2009-11 Williams Technologies Limtied.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * Kajbity is a trademark of Williams Technologies Limited.
 *
 * http://www.kajabity.com
 */
using System;
using System.Drawing;
using System.Windows.Forms;

namespace Event_Manager
{
	/// <summary>
	/// Enables events to be edited.  *** Not Finished ***
	/// </summary>
	public partial class ThistleEventDialog : Form
	{
		public ThistleEventDialog()
		{
			//
			// The InitializeComponent() call is required for Windows Forms designer support.
			//
			InitializeComponent();
			
			//
			// TODO: Add constructor code after the InitializeComponent() call.
			//
		}
		
		public DateTime StartDate
		{
			get
			{
				return dateStart.Value;
			}
			set
			{
				dateStart.Value = value;
			}
		}
		
		public string Title
		{
			get
			{
				return textTitle.Text;
			}
			set
			{
				textTitle.Text = value;
			}
		}
		
		public string Description
		{
			get
			{
				return textDescription.Text;
			}
			set
			{
				textDescription.Text = value;
			}
		}
		
	}
}
